Hlavní navigace

Sendmail do 8.12.7 má ošklivou chybu

Sdílet

V pondělí byla zveřejněna bezpečnostní chyba v oblíbeném MTA Sendmail. Chyba umožňuje útočníkovi získat práva uživatele, pod kterým beží sendmail, což je obvykle root. Chyba zasahuje verze do 8.12.7 včetně, striktně je doporučen upgrade nebo aplikace patche. Další informace CERTISS

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.